@charset "UTF-8";



@media print, screen and (min-width: 751px) {

	header .shopname {
		width: fit-content;
		margin: 0 auto;
		position: relative;
	}
	.shopname::after {
		content: "";
		width: 128px;
		height: 120px;
		display: inline-block;
		background-image: url(https://www.newx2.com/img/2111_sticker_128.png);
		background-size: cover;
		background-position: center center;
		position: absolute;
		top: 50%;
		left: 110%;
		margin-right: -50%;
		transform: translate(0%, -40%);
	}

}

/* ************************************************************************** */
/* ************************************************************************** */
/* ************************************************************************** */

@media screen and (max-width: 750px) {
	header .shopname {
		position: relative;
		text-align: left;
		padding-left: 1em;
	}
	.shopname::after {
		content: "";
		width: 20vw;
		height: 19vw;
		display: inline-block;
		background-image: url(https://www.newx2.com/img/2111_sticker_128.png);
		background-size: cover;
		background-position: center center;
		position: absolute;
		top: 50%;
		transform: translate(110%, -50%);
	}
}